Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Ubuntu Desktop (http://www.linux-archive.org/ubuntu-desktop/)
-   -   several plugins use insecure http in account setup (http://www.linux-archive.org/ubuntu-desktop/694342-several-plugins-use-insecure-http-account-setup.html)

Ken VanDine 08-15-2012 05:50 PM

several plugins use insecure http in account setup
 
I had already asked about sina and sohu, those require http. I don't
know about flickr off hand.

--
You received this bug notification because you are a member of Ubuntu
Desktop, which is subscribed to the bug report.
https://bugs.launchpad.net/bugs/1037169

Title:
several plugins use insecure http in account setup

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/account-plugins/+bug/1037169/+subscriptions

--
ubuntu-desktop mailing list
ubuntu-desktop@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-desktop

Ken VanDine 08-15-2012 06:04 PM

several plugins use insecure http in account setup
 
The flickr API[1] says http, I tried patching it to use https and in
fact got a 404 error.

1. http://www.flickr.com/services/api/auth.oauth.html

** Changed in: account-plugins (Ubuntu)
Status: New => Invalid

--
You received this bug notification because you are a member of Ubuntu
Desktop, which is subscribed to the bug report.
https://bugs.launchpad.net/bugs/1037169

Title:
several plugins use insecure http in account setup

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/account-plugins/+bug/1037169/+subscriptions

--
ubuntu-desktop mailing list
ubuntu-desktop@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-desktop

Ken VanDine 08-15-2012 06:13 PM

several plugins use insecure http in account setup
 
nothing in main will depend on the sina or sohu plugins, but flickr
likely will. It doesn't auth against yahoo, it has it's own oauth API.

--
You received this bug notification because you are a member of Ubuntu
Desktop, which is subscribed to the bug report.
https://bugs.launchpad.net/bugs/1037169

Title:
several plugins use insecure http in account setup

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/account-plugins/+bug/1037169/+subscriptions

--
ubuntu-desktop mailing list
ubuntu-desktop@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-desktop

Ken VanDine 08-15-2012 06:46 PM

several plugins use insecure http in account setup
 
** Changed in: account-plugins (Ubuntu)
Status: Invalid => Confirmed

--
You received this bug notification because you are a member of Ubuntu
Desktop, which is subscribed to the bug report.
https://bugs.launchpad.net/bugs/1037169

Title:
several plugins use insecure http in account setup

To manage notifications about this bug go to:
https://bugs.launchpad.net/online-accounts-account-plugins/+bug/1037169/+subscriptions

--
ubuntu-desktop mailing list
ubuntu-desktop@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-desktop

Ken VanDine 08-15-2012 06:53 PM

several plugins use insecure http in account setup
 
** Also affects: online-accounts-account-plugins
Importance: Undecided
Status: New

** Changed in: online-accounts-account-plugins
Status: New => Confirmed

** Changed in: online-accounts-account-plugins
Assignee: (unassigned) => David King (amigadave)

--
You received this bug notification because you are a member of Ubuntu
Desktop, which is subscribed to the bug report.
https://bugs.launchpad.net/bugs/1037169

Title:
several plugins use insecure http in account setup

To manage notifications about this bug go to:
https://bugs.launchpad.net/online-accounts-account-plugins/+bug/1037169/+subscriptions

--
ubuntu-desktop mailing list
ubuntu-desktop@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-desktop


All times are GMT. The time now is 05:31 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.